Dark Saga PL 347419 2081

O temacie

Autor Baggio

Zaczęty 26.11.2012 roku

Wyświetleń 347419

Odpowiedzi 2081

Pawciow

Pawciow

Użytkownicy
posty537
Propsy70
ProfesjaTłumacz
  • Użytkownicy
Wersja 1.0.5.0 w kwestii dialogów to może kilka linijek, jeśli chodzi o dialogi. Nie mogliśmy się zebrać jakoś, aby wydać do niej spolszczenie. Na spokojnie.

GTA V

GTA V

Użytkownicy
posty4
Profesjabrak
  • Użytkownicy
Fajnie że będzie najnowsza wersja po Polsku. kiedy grałem ostatnim razem (z 7 lat temu) mój komp nie wyrabiał z tą modyfikacją
 

Fabio

Fabio

White&Red
posty3133
Propsy1899
ProfesjaScenarzysta
  • White&Red
  • online
Najnowsza wersja po polsku nie wpływa na zmianę wymagań dotyczących modyfikacji (nie były wiele większe od oryginalnych, te z "README" były mocno zawyżone).

GTA V

GTA V

Użytkownicy
posty4
Profesjabrak
  • Użytkownicy
być może winą niepłynnej rozgrywki był dysk twardy ponieważ pamiętam, że był czasami z nim problem (system go czasami nie wykrywał podczas uruchamiania)
 

Fabio

Fabio

White&Red
posty3133
Propsy1899
ProfesjaScenarzysta
  • White&Red
  • online
Wersja 1.0.5.0 w kwestii dialogów to może kilka linijek, jeśli chodzi o dialogi. Nie mogliśmy się zebrać jakoś, aby wydać do niej spolszczenie. Na spokojnie.

W zasadzie tyle, co nic. Nie ma tam dużych zmian, zmiany są na tyle "drobne", że wypuszczanie takich łatek mija się z celem - twórcy wypuścili takich kilkanaście, co spowodowało zamieszanie, a i tak mimo (obecnych wciąż błędów) mod nie będzie raczej aktualizowany.

Skrótowo: Obecna wersja modyfikacji to 1.0.5.0 (tylko rosyjska i angielska), a polska jest dostosowana do 1.0.4.0 (wymaga wcześniejszej instalacji rosyjskiej modyfikacji, w linku podano 1.0.4.0, bo i tak zmiany z 1.0.5.0 nie działają). Zrobiłem research i gra niewarta świeczki plus. Jestem pewien, że modyfikacja nie wymaga posiadania G2MDK, ale to będę musiał sprawdzić w praktyce.

PS. Opis z pierwszego postu został zaaktualizowany. Lepsza czytelność, konkretniejsze informacje, a zbędne usunięte.

GTA V

GTA V

Użytkownicy
posty4
Profesjabrak
  • Użytkownicy
może to głupie pytanie, ale jak odpalić gothic 1 i 2nk na windows 10?
 

Fabio

Fabio

White&Red
posty3133
Propsy1899
ProfesjaScenarzysta
  • White&Red
  • online
Normalnie, uruchamia się nawet bez Systempacka czy wersji raportowej, po prostu nie wygląda jak powinno (problemy z rozdzielczością, słabsza wydajność).

koooonek

koooonek

Użytkownicy
posty15
Propsy10
Profesjabrak
  • Użytkownicy
Użyć wyszukiwarki Google ? Już pomijam, że ten temat jest ciągle poruszany setki razy na każdym forum.
 

gorek

gorek

Użytkownicy
posty21
Propsy1
Profesjabrak
  • Użytkownicy
Potrzebny mi kod na Wispa (zabiły go pełzacze a potrzebuję poduczyć się kradzieży). Rozumiem, że nie ma żadnych problemów z kodami?
 

Fabio

Fabio

White&Red
posty3133
Propsy1899
ProfesjaScenarzysta
  • White&Red
  • online
@gorek który to etap rozgrywki? Nie kojarzę takiej sytuacji, żeby Wisp był w ich pobliżu. Nie znam kodu, ale najszybciej jak sprawdzisz sobie to sam w grze, daj nowa gra podbiegnij do Wispa i edit focus.

GTA V

GTA V

Użytkownicy
posty4
Profesjabrak
  • Użytkownicy
Robię dokładnie tak jak na filmikach i nic. po instalacji gothic2 player kit 2.6.0f oraz gothic2 fix 2.6.0 podczas uruchamiania ze skrótu gothicstarter  z trybem zgodności i jako admin włącza grę ale nie normalnie tylko w menagerze go widać. Co robić?


Post połączony: 2019-05-22, 17:33
dodam tylko że przed instalacją fixa normalnie uruchomiłem tylko nie w rozdzielczości 1920x1080 tylko w mniejszej, ponieważ nie było jej do wyboru w opcjach gry
 

Kravis

Kravis

Użytkownicy
posty246
Propsy59
ProfesjaGracz
  • Użytkownicy
Ile rozdziałów oferuje ta modyfikacja?
 

pawbuj

pawbuj

Użytkownicy
posty1561
Propsy127
ProfesjaNierób
  • Użytkownicy
@gorek który to etap rozgrywki? Nie kojarzę takiej sytuacji, żeby Wisp był w ich pobliżu. Nie znam kodu, ale najszybciej jak sprawdzisz sobie to sam w grze, daj nowa gra podbiegnij do Wispa i edit focus.
niestety miałem to samo  . Musiałem Wispa "ożywić" za pomoca konsoli. Warto to uwzględnić w kolejnym patchu.

Dzieje się tak po ataku pełzaczy na dolny poziom kopalni.
 
praca dla spacerzysty (oferta płatna)

Fabio

Fabio

White&Red
posty3133
Propsy1899
ProfesjaScenarzysta
  • White&Red
  • online
Nie będzie patchy do tego moda.

ShadowU

ShadowU

Użytkownicy
posty2
Profesjabrak
  • Użytkownicy
Wiem, że wątek już od dawna świeci pustkami, ale zdecydowałem się mimo to naskrobać parę słów od siebie. Być może gdzieś pośród tych 104 stron w tym temacie, pojawiła się podoba kwestia, ale fizycznie nie dam rady tego wszystkiego przejrzeć :D A więc, mam WIEEEEELKI problem z optymalizacją moda. Przez pierwszy rozdział (kopalnia) jakoś przebrnąłem, choć odnośnie płynności rozgrywki szału nie było. Problem zaczął się w obozie orków, gdzie żeby cieszyć się płynną grą, musiałem ustawić widoczność na 40-60%, a jakość tekstur i modeli obniżyć niemal do wartości minimalnej. Przez parę kolejnych questów oszukiwałem się, że "dobra, w obozie orków jest mało fpsów, ale później będzie lepiej".... i nie, nie było lepiej.  Doszedłem do wniosku, że nie ma co się katować i zrezygnowałem z dalszej gry.

Dlatego też piszę do Was z wielką prośbą o pomoc - co i jak mam zainstalować, żeby gra sprzed ponad 15 lat śmigała mi lepiej, sprawniej i płynniej? Specyfikacji sprzętu nie podaję, bo z pewnością bebechy mojego kompa są w stanie udźwignąć wszelakie wymagania sprzętowe. Dodatkowo, chciałem zapytać czy pod Dark Sagę można zainstalować jakiś texture-pack, coś jak w modyfikacji do G1, Orcades?
 

Fabio

Fabio

White&Red
posty3133
Propsy1899
ProfesjaScenarzysta
  • White&Red
  • online
Dark Saga nie ma jakiś dużych wymagań i jest dosyć dobrze zoptymalizowana, więc problem leży po twojej stronie. Nie grałem i nie gram z DX11, ale w podstawowej wersji doinstalowałem sobie klasycznie Systempack 1.7, wersję raportową gry i w sumie tyle. Jak grasz na laptopie i/lub zintegrowanej karcie, to zrezygnuj. Na takich to nawet Gothic się zacina.

Co do texture-packa - jak znajdziesz, to możesz we własnym zakresie wgrać, ale miej świadomość, że nie będzie to dobrze wyglądać, bo nie będzie współgrało z założeniami twórców.

ShadowU

ShadowU

Użytkownicy
posty2
Profesjabrak
  • Użytkownicy
A no właśnie gram na laptopie. Niby ma już swoje lata, ale teoretycznie wymagania sprzętowe do TDS'a spełniam, choć sam Gothic na full-detalach też ma duuuże problemy :/ Spróbuję jeszcze przeinstalować G2NK i zobaczę, czy to coś da. Najpierw SystemPack'a, a później fixa 2.6.0.0-rev2 i powinno wystarczyć? A odnośnie wersji TDS'a? Kiedyś grałem, że nie można było odpalić marvina, teraz gram na 1.0.4.0 i marvina odpalić można(to wersja moda jak i spolszczenia) - to jest najnowsza, kompatybilna ze spolszczeniem łatka?
 

Fabio

Fabio

White&Red
posty3133
Propsy1899
ProfesjaScenarzysta
  • White&Red
  • online
Wersja 1.0.4.0 to najnowsza wersja pod spolszczenie polskie, rosyjska wersja była w 1.0.5.0, ale nie kompatybilna ze spolszczeniem za bardzo. Tutaj marvin już ponoć jest. Kolejność instalacji fixów znajdziesz w odpowiedniej sekcji.

Dziku

Dziku

Użytkownicy
posty2
Profesjabrak
  • Użytkownicy
Przeszukałem cały internet w celu rozwiązania mojego problemu, mianowicie w zadaniu Nieznajoma po udaniu się do Kadogana i pokonaniu zombie (zadanie obóz przeklętych) położyłem się spać i wyskakuje komunikat że dręczą mnie koszmary, biegam wtedy powoli, w sumie wszystkie czynności dzieją się powoli, ale po minucie to przemija, ale wystarczy że chwilę pobiegam, to znów włącza mi się spowolniony czas, a ten już nie przemija. Da się z tego uleczyć u kogoś? Albo kod na przywrócenie normalnej prędkości, cokolwiek, pomocy :D
 

TpCH

TpCH

Użytkownicy
posty6
Propsy3
ProfesjaGracz
  • Użytkownicy
skąd pobrać spolszczenie do wersji 1.0.4?
 


0 użytkowników i 2 gości przegląda ten wątek.
0 użytkowników
Do góry